<div class="container">
  <div class="row">
    <h1 style="color: gray">Sign-Up</h1>
    <form (ngSubmit)="onSubmit(f)" #f="ngForm" class="jumbotron">
      <input class="form-control" type="text" name="username" placeholder="username" ngModel>
      <br>
      <input class="form-control" type="text" name="email" placeholder="email" ngModel>
      <br>
      <input class="form-control" type="number" name="income" placeholder="budgets income" ngModel>
      <br>
      <input class="form-control" type="password" name="password" placeholder="password" ngModel>
      <br>
      <input class="form-control" type="text" name="token" placeholder="token" ngModel>
      <br>
      <button type="submit" class="buttonStyle">Register</button>
    </form>
  </div>
</div>
